name: Keith Chung
locality:
country: Remote
role: <a href="/job-families/product/pricing/#sr-director-of-pricing">Senior Director, Pricing</a>
reports_to: justinfarris
picture: keithchung.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: keithchung
departments:
  - Product Management
specialty: Pricing
expertise:
story: >
  Keith lives in Northern California with his wife, son (pre-teen as of this writing) and two dogs (GSD-ish and Golden Retriever).
  Keith was exposed to pricing while working for a major U.S. wireless carrier over 15 years ago and has decided to stay within
  the pricing field as it is a great intersection between Product, Marketing, Finance and Operations. In his spare time, 
  Keith enjoys traveling with his family, playing with his dogs, watching TV and playing video games.

